Bug 5065 - drakxtools should not depend on the locales definitions
: drakxtools should not depend on the locales definitions
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-18 12:07 MSK by a.lahin
Modified: 2015-02-20 17:04 MSK (History)
2 users (show)

See Also:
RPM Package: drakxtools
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description a.lahin 2015-02-18 12:07:25 MSK
drakxtools should not check locales in /usr/share/locale/{locale-dir}/ as locales now placed in /usr/lib/locale/.
LocaleDrake should list installed languages.
Comment 1 a.lahin 2015-02-18 12:07:58 MSK
Advisory: "Fix drakxtools"

Main:
https://abf.io/build_lists/2426029
https://abf.io/build_lists/2426030
Comment 2 Vladimir Potapov 2015-02-19 20:08:30 MSK
Sent to external testing
**************************
Comment 3 Vladimir Potapov 2015-02-20 15:08:26 MSK
drakxtools-14.49-3
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2426029/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2426030/x86_64/main/release/
******************************* Advisory ***********************
Fix drakxtools
****************************************************************
QA Verified